
/* COLORS
-------------------------------------------------------------- */
.layer1, .level1 a:hover, .level1 .activeterm, .layer1 a { color: rgba(255,63,9,1); }
.layer2, .level2 a:hover, .level2 .activeterm, .layer2 a { color: rgba(36,135,36,1); }
.layer3, .level3 a:hover, .level3 .activeterm, .layer3 a { color: rgba(0,90,255,1); }
.layer1 a:hover, .layer2 a:hover, .layer3 a:hover {color: rgb(33, 37, 41);}



/*
MARQUEE CSS alternate
https://htmleditor.w3schools.in/?filename=html_css_bouncing_scrolling_text_using_css
https://www.w3docs.com/snippets/css/how-to-have-the-marquee-effect-without-using-the-marquee-tag-with-css-javascript-and-jquery.html
*/
